body {
  .message-add .input-component {
    padding-top: 2px;
    box-sizing: border-box;

    & input {
      border: 0;
      border-bottom: 1px solid var(--colorBorder);
      padding-left: 0;
      padding-top: 0;
    }

    .ant-input:focus {
      box-shadow: none;
    }
  }

  .ant-checkbox-checked .ant-checkbox-inner {
    background: $headerColor;
    border-color: $headerColor;
  }
}

.Error {
  color: var(--colorError) !important;
}
